{"bands":[
	{
		"clsid":"{573C24C4-02C3-49ed-8D70-92C482508EFE}",
		"hideTitle":true,
		"title":"コマンドメニュー"
	},
	{
		"clsid":"{C07429C0-0DF9-4036-8872-AD7D710E9D25}",
		"break":true,
		"hideTitle":true,
		"title":"アドレス",
		"firstBtn":[
			{"cmd":"new.dropdown"},
			{"cmd":"nav.back"},
			{"cmd":"nav.forward"},
			{"cmd":"refresh"},
			{"cmd":"stop"}
		],
		"btn":[
			{"cmd":"go"}
		]
	},
	{
		"clsid":"{FF60F13F-C194-45e4-B3DD-68BD493EA8FF}",
		"hideTitle":true,
		"title":"検索",
		"search":{"search":"Google検索.xml"},
		"btn":[
			{"cmd":"search"},
			{"cmd":"nsearch"},
			{"cmd":"auto.hilite"}
		]
	},
	{
		"clsid":"{BFDC51FD-6F95-409e-BB86-3F6ABDAF05D3}",
		"break":true,
		"hide":true
	},
	{
		"clsid":"{D3FF48F8-8CAE-41ed-B3CA-A048D3DD4BF0}",
		"break":true,
		"hideTitle":true,
		"title":"標準ツール",
		"imgsize":"small",
		"hide":true,
		"btn":[
			{"cmd":"home.dropdown"},
			{"cmd":"up.dropdown"},
			null,
			{"cmd":"auto.textlink"},
			{"cmd":"auto.imageresize"},
			null,
			{"cmd":"security"},
			{"cmd":"script"},
			{"cmd":"fontsize"},
			{"cmd":"encoding"},
			{"cmd":"mpanel"}
		]
	}
]}